<?php

namespace Hilco\Models;
use Carbon\Carbon;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class CustomerRewardsTier extends WebModel
{
	protected $table = 'CustomerRewardsTiers';
	protected $fillable = [];

	public function customer() {
	    $this->belongsTo(Customer::class, 'customer_id', 'id');
    }
}
